Quikrbox Delivery Boy App - Bug #9333

Delivery Boy --> Login --> Home Screen --> Assigned Order --> As per the client's feedback, Need to
add Whatsapp chat support where the delivery boy can chat with user

03/01/2024 07:10 PM - Mohd Irfan

Status: Feedback Start date: 03/01/2024
Priority: Normal Due date:

Assignee: Mohd Irfan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

As per the client's feedback, Need to add Whatsapp chat support where the delivery boy can chat with the user and store

History

#1 - 03/07/2024 11:53 AM - Deepak Biltoria

- Assignee changed from Deepak Biltoria to Mohd Irfan

i have added chat support in User regular/return ongoing order screens

but waiting on the the feedback from client about which number he wishes to use
number of admin or Customer.

also does he want whatsapp to admin support in profile page as Help centre

#2 - 03/21/2024 12:06 PM - Mohd Irfan

- Description updated

#3 - 03/22/2024 10:09 AM - Deepak Biltoria

- Status changed from New to Feedback
